@charset "utf-8";

body {
 background:#bedcf4;
 margin-top:40px;
}

.html body object.iehide {display:none;}

.container {
 background:#bddcf3;
 width:930px;
 height:845px;
 margin:0 auto;
}

.clear { clear:both; }

.row-wrapper {
 clear:both;
 display:block;
}

.row-01 { height:132px; }

.row-02 { height:428px; width:930px;  margin:0; padding:0;}

.row-03 { height:151px; }

.row-04 { height:120px; background-color:#bddcf3;}

a:link.last-text { font-family: Arial, Helvetica, sans-serif;
			font-size:12px; color:#06C; text-decoration:none;
			}
			
a:hover.last-text { font-family: Arial, Helvetica, sans-serif;
			font-size:12px; color: #039; text-decoration:underline;
			}
			
a:visited.last-text { font-family: Arial, Helvetica, sans-serif;
			font-size:12px; color: #000; text-decoration:underline;
			}			
			
.facebook { width: 191px; float:right;  padding-top:5px; width:30%;}			

.logo {
 width:205px;
 float:left;
 margin:0;
 padding:0;
}

.title {
 width:725px;
 float:left;
 margin:0;
 padding:0;
}

.left-nav-wrap {
 width:349px;
 float:left;
}

.movie-wrap { /* movie size = 392px x 271px */
 background:url(images/movie.jpg) no-repeat 0 0;
 width:527px;
 height:428px;
 float:left;
 text-align:center;
 padding-top:38px;
}

#myContent { width:495px; height: 342px;
 padding: 40px 0 20px 20px;
	
	}

.movie-wrap2 { /* movie size = 392px x 271px */
 background:url(movie2.jpg) no-repeat 0 0;
 padding-left:19px;
 width:446px;
 height:311px;
 padding-top:27px;
 float:left;
}

.last-item {
 width:87px;
 float:right;
}

.bottom-item {
 width:87px;
 float:right;
}

.ani-gif {
 float:left;
 width:205px;
 height:135px;
}

a.btn-register {
 float:left;
 width:638px;
 height:135px;
 display:block;
 background:url(images/hover-04.jpg) no-repeat 0 0;
}

a:hover.btn-register { background:url(images/hover-04.jpg) no-repeat 0 -135px; }

.last-item { height:70px; }
